body {
  display: flex;
  justify-content: center;
}

div {
  width: 30%;
  height: 30%;
  border: 2px solid black;
}

h1 {
  text-align: center;
}

li {
  list-style-type: none;
}

li:nth-child(odd) {
  color: #cecece;
}

li:nth-child(even) {
  color: #efe3e3;
}
